<!-- <!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tauri App</title>
    <script type="module" src="/main.js" defer></script>
    <style>
        .logo.vanilla:hover {
            filter: drop-shadow(0 0 2em #ffe21c);
        }
    </style>
</head>

<body>
    <div class="container">
        <a href="anime-page.html">go to anime info</a>
        <a href="index.html">go to home</a>
    </div>
</body>

</html> -->
<!DOCTYPE html>
<html lang="en-US"
      xmlns="http://www.w3.org/1999/xhtml"
      itemscope itemtype="http://schema.org/WebPage">
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# article: http://ogp.me/ns/article#">
    <meta charset="UTF-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">

<link rel="shortcut icon" href="https://cdn.gogocdn.net/files/gogo/img/favicon.ico">
<meta name="google-site-verification" content="shHYF9VOwfpFOdBpleH5jZ2CBuy6nVjX4PrkxMSRqHQ"/>

<title>Watch Ao no Orchestra Episode 17 English Subbed at Gogoanime</title>

<meta name="robots" content="noodp, noydir" />
<meta name="description" content="Hajime Aono was a prodigy violinist until he grew jaded with playing the violin due to personal reasons. Now in his third year of middle school, he struggles to decide on his academic path. One day in school, he meets Ritsuko Akine, a hotheaded novic ... at Gogoanime">
<meta name="keywords" content="Ao no Orchestra Episode 17, Ao no Orchestra ep 17, Ep 17,English Subbed">
<meta itemprop="image" content="https://gogocdn.net/cover/ao-no-orchestra-1677471586.png"/>

<meta property="og:site_name" content="Gogoanime"/>
<meta property="og:locale" content="en_US"/>
<meta property="og:type" content="website"/>
<meta property="fb:admins" content="100010507416730"/>
<meta property="fb:app_id" content="517001538491321" />
<meta property="og:title" content="Watch Ao no Orchestra Episode 17 English Subbed at Gogoanime"/>
<meta property="og:description" content="Hajime Aono was a prodigy violinist until he grew jaded with playing the violin due to personal reasons. Now in his third year of middle school, he struggles to decide on his academic path. One day in school, he meets Ritsuko Akine, a hotheaded novic ... at Gogoanime">
<meta property="og:url" content=""/>
<meta property="og:image" content="https://gogocdn.net/cover/ao-no-orchestra-1677471586.png"/>
<meta property="og:image:secure_url" content="https://gogocdn.net/cover/ao-no-orchestra-1677471586.png"/>

<meta property="twitter:card" content="summary"/>
<meta property="twitter:title" content="Watch Ao no Orchestra Episode 17 English Subbed at Gogoanime"/>
<meta property="twitter:description" content="Hajime Aono was a prodigy violinist until he grew jaded with playing the violin due to personal reasons. Now in his third year of middle school, he struggles to decide on his academic path. One day in school, he meets Ritsuko Akine, a hotheaded novic ... at Gogoanime"/>
<meta name="referrer" content="origin">
<meta name="csrf-token" content="64c71b2dab001">

<link rel="canonical" href="https://gogoanimehd.to/ao-no-orchestra-episode-17"/>
<link rel="alternate" hreflang="en-us" href="https://gogoanimehd.to/ao-no-orchestra-episode-17"/>


    
  
        <link rel="stylesheet" type="text/css" href="https://gogoanimehd.to/css/style.css?v=8.2" />
    

        <script type="text/javascript" src="https://cdn.gogocdn.net/files/gogo/js/jquery.js"></script>
    <script>
        var base_url = 'https://' + document.domain + '/';
        var base_url_cdn_api = 'https://ajax.gogo-load.com/';
        var api_anclytic = 'https://ajax.gogo-load.com/anclytic-ajax.html';
    </script>
    <script type="text/javascript" src="https://cdn.gogocdn.net/files/gogo/js/main.js?v=8.2"></script>
    <meta name="clckd" content="f783096bb1e81df1cdd2b081dbc0fcf0" />
</head>
<body>
<div class="clr"></div>
<div id="wrapper_inside">
    <div id="wrapper">
        <div id="wrapper_bg">
            <header>
  <div class="menu_top_link">
    <div class="user_auth">
      <ul class="auth">
            <li class="userss">
        <i class="icongec-login"></i>
        <a href="/login.html" title="login">Login</a> <a class="fix">|</a>
        <a href="/register.html" title="Sign up" class="reg">Sign up</a>
    </li>

      </ul>
    </div>
    <div class="link_face intro">
      <a class="btn twitter hidden-phone" href="https://twitter.com/anime_around" target="_blank" data-url=""></a>
      <a class="btn reddit hidden-phone" href="https://www.reddit.com/r/AroundAnimeTV/" target="_blank" data-url=""></a>
      <a class="btn facebook hidden-phone" href="https://www.facebook.com/groups/409309663623039" target="_blank"></a>
      <a class="btn discord hidden-phone" style="margin-right:5px;" href="https://discord.gg/gogo" target="_blank" data-url=""></a>
      <a class="btn telegram hidden-phone" style="margin-right:5px;" href="https://t.me/joinchat/W4lYQ-RGOQ05MmI9" target="_blank" data-url=""></a>
    </div>
                    
    <div class="submenu_intro">
	    <a href="https://gogoanime.news/login.html" target="_blank">Request</a>
	    <span>|</span>
      <a href="https://gogoanimehd.to/contact-us.html">Contact us</a>
      <span>|</span>
      <a href="https://gogotaku.info/upcoming-anime" target="_blank">Gogotaku</a>
    </div>          
  </div>
  <div class="clr"></div>

  <!-- banner -->
  <section class="headnav">
    <div class="page_menu_items show">
      <a href="javascript:void(0)" class="menu_mobile">
        <i class="icongec-menu-show"></i>
      </a>
    </div>
    <div class="headnav_left">
      <a href="/"><img src="https://gogoanimehd.to/img/icon/logo.png" class="logo show ads-evt" alt="gogoanime - Watch Anime Online" /></a>
    </div>
    <div class="headnav_menu">
      <!-- menu top -->
      <nav class="menu_top">
        <ul>
              <li class="userss">
        <i class="icongec-login"></i>
        <a href="/login.html" title="login">Login</a> <a class="fix">|</a>
        <a href="/register.html" title="Sign up" class="reg">Sign up</a>
    </li>

          <li class="home "><a href="https://gogoanimehd.to/" title="Home" class="home ads-evt">Home</a></li>
          <li class="list "><a href="https://gogoanimehd.to/anime-list.html" title="Anime list" class="list ads-evt">Anime list</a></li>
          <li class="seri "><a href="https://gogoanimehd.to/new-season.html" title="New season" class="series ads-evt">New season</a></li>
          <li class="movies "><a href="https://gogoanimehd.to/anime-movies.html" title="Movies" class="movie ads-evt">Movies</a></li>
          <li class="movies "><a href="https://gogoanimehd.to/popular.html" title="Popular" class="popular ads-evt">Popular</a></li>
          <li class="movie genre hide">
		    <a href="#" class="genre">Genre</a>
            <ul>
                              <li class=""><a href="/genre/action" title="Action">Action</a></li>
                              <li class=""><a href="/genre/adult-cast" title="Adult Cast">Adult Cast</a></li>
                              <li class=""><a href="/genre/adventure" title="Adventure">Adventure</a></li>
                              <li class=""><a href="/genre/anthropomorphic" title="Anthropomorphic">Anthropomorphic</a></li>
                              <li class=""><a href="/genre/avant-garde" title="Avant Garde">Avant Garde</a></li>
                              <li class=""><a href="/genre/shounen-ai" title="Boys Love">Boys Love</a></li>
                              <li class=""><a href="/genre/cars" title="Cars">Cars</a></li>
                              <li class=""><a href="/genre/cgdct" title="CGDCT">CGDCT</a></li>
                              <li class=""><a href="/genre/childcare" title="Childcare">Childcare</a></li>
                              <li class=""><a href="/genre/comedy" title="Comedy">Comedy</a></li>
                              <li class=""><a href="/genre/comic" title="Comic">Comic</a></li>
                              <li class=""><a href="/genre/crime" title="Crime">Crime</a></li>
                              <li class=""><a href="/genre/crossdressing" title="Crossdressing">Crossdressing</a></li>
                              <li class=""><a href="/genre/delinquents" title="Delinquents">Delinquents</a></li>
                              <li class=""><a href="/genre/dementia" title="Dementia">Dementia</a></li>
                              <li class=""><a href="/genre/demons" title="Demons">Demons</a></li>
                              <li class=""><a href="/genre/detective" title="Detective">Detective</a></li>
                              <li class=""><a href="/genre/drama" title="Drama">Drama</a></li>
                              <li class=""><a href="/genre/dub" title="Dub">Dub</a></li>
                              <li class=""><a href="/genre/ecchi" title="Ecchi">Ecchi</a></li>
                              <li class=""><a href="/genre/erotica" title="Erotica">Erotica</a></li>
                              <li class=""><a href="/genre/family" title="Family">Family</a></li>
                              <li class=""><a href="/genre/fantasy" title="Fantasy">Fantasy</a></li>
                              <li class=""><a href="/genre/gag-humor" title="Gag Humor">Gag Humor</a></li>
                              <li class=""><a href="/genre/game" title="Game">Game</a></li>
                              <li class=""><a href="/genre/gender-bender" title="Gender Bender">Gender Bender</a></li>
                              <li class=""><a href="/genre/gore" title="Gore">Gore</a></li>
                              <li class=""><a href="/genre/gourmet" title="Gourmet">Gourmet</a></li>
                              <li class=""><a href="/genre/harem" title="Harem">Harem</a></li>
                              <li class=""><a href="/genre/hentai" title="Hentai">Hentai</a></li>
                              <li class=""><a href="/genre/high-stakes-game" title="High Stakes Game">High Stakes Game</a></li>
                              <li class=""><a href="/genre/historical" title="Historical">Historical</a></li>
                              <li class=""><a href="/genre/horror" title="Horror">Horror</a></li>
                              <li class=""><a href="/genre/isekai" title="Isekai">Isekai</a></li>
                              <li class=""><a href="/genre/iyashikei" title="Iyashikei">Iyashikei</a></li>
                              <li class=""><a href="/genre/josei" title="Josei">Josei</a></li>
                              <li class=""><a href="/genre/kids" title="Kids">Kids</a></li>
                              <li class=""><a href="/genre/magic" title="Magic">Magic</a></li>
                              <li class=""><a href="/genre/magical-sex-shift" title="Magical Sex Shift">Magical Sex Shift</a></li>
                              <li class=""><a href="/genre/mahou-shoujo" title="Mahou Shoujo">Mahou Shoujo</a></li>
                              <li class=""><a href="/genre/martial-arts" title="Martial Arts">Martial Arts</a></li>
                              <li class=""><a href="/genre/mecha" title="Mecha">Mecha</a></li>
                              <li class=""><a href="/genre/medical" title="Medical">Medical</a></li>
                              <li class=""><a href="/genre/military" title="Military">Military</a></li>
                              <li class=""><a href="/genre/music" title="Music">Music</a></li>
                              <li class=""><a href="/genre/mystery" title="Mystery">Mystery</a></li>
                              <li class=""><a href="/genre/mythology" title="Mythology">Mythology</a></li>
                              <li class=""><a href="/genre/organized-crime" title="Organized Crime">Organized Crime</a></li>
                              <li class=""><a href="/genre/parody" title="Parody">Parody</a></li>
                              <li class=""><a href="/genre/performing-arts" title="Performing Arts">Performing Arts</a></li>
                              <li class=""><a href="/genre/pets" title="Pets">Pets</a></li>
                              <li class=""><a href="/genre/police" title="Police">Police</a></li>
                              <li class=""><a href="/genre/psychological" title="Psychological">Psychological</a></li>
                              <li class=""><a href="/genre/racing" title="Racing">Racing</a></li>
                              <li class=""><a href="/genre/reincarnation" title="Reincarnation">Reincarnation</a></li>
                              <li class=""><a href="/genre/romance" title="Romance">Romance</a></li>
                              <li class=""><a href="/genre/romantic-subtext" title="Romantic Subtext">Romantic Subtext</a></li>
                              <li class=""><a href="/genre/samurai" title="Samurai">Samurai</a></li>
                              <li class=""><a href="/genre/school" title="School">School</a></li>
                              <li class=""><a href="/genre/sci-fi" title="Sci-Fi">Sci-Fi</a></li>
                              <li class=""><a href="/genre/seinen" title="Seinen">Seinen</a></li>
                              <li class=""><a href="/genre/shoujo" title="Shoujo">Shoujo</a></li>
                              <li class=""><a href="/genre/shoujo-ai" title="Shoujo Ai">Shoujo Ai</a></li>
                              <li class=""><a href="/genre/shounen" title="Shounen">Shounen</a></li>
                              <li class=""><a href="/genre/showbiz" title="Showbiz">Showbiz</a></li>
                              <li class=""><a href="/genre/slice-of-life" title="Slice of Life">Slice of Life</a></li>
                              <li class=""><a href="/genre/space" title="Space">Space</a></li>
                              <li class=""><a href="/genre/sports" title="Sports">Sports</a></li>
                              <li class=""><a href="/genre/strategy-game" title="Strategy Game">Strategy Game</a></li>
                              <li class=""><a href="/genre/super-power" title="Super Power">Super Power</a></li>
                              <li class=""><a href="/genre/supernatural" title="Supernatural">Supernatural</a></li>
                              <li class=""><a href="/genre/survival" title="Survival">Survival</a></li>
                              <li class=""><a href="/genre/suspense" title="Suspense">Suspense</a></li>
                              <li class=""><a href="/genre/team-sports" title="Team Sports">Team Sports</a></li>
                              <li class=""><a href="/genre/thriller" title="Thriller">Thriller</a></li>
                              <li class=""><a href="/genre/time-travel" title="Time Travel">Time Travel</a></li>
                              <li class=""><a href="/genre/vampire" title="Vampire">Vampire</a></li>
                              <li class=""><a href="/genre/visual-arts" title="Visual Arts">Visual Arts</a></li>
                              <li class=""><a href="/genre/work-life" title="Work Life">Work Life</a></li>
                              <li class=""><a href="/genre/workplace" title="Workplace">Workplace</a></li>
                              <li class=""><a href="/genre/yaoi" title="Yaoi">Yaoi</a></li>
                              <li class=""><a href="/genre/yuri" title="Yuri">Yuri</a></li>
                          </ul>
          </li>
        </ul>	
      </nav>
      <!-- /menu top -->
    </div>
    <div class="headnav_right">
      <!-- form search--->
      <div class="form">
        <form onsubmit="" id="search-form" action="https://gogoanimehd.to/search.html" method="get">
          <div class="row">
            <input placeholder="search" name="keyword" id="keyword" type="text" value="" autocomplete="off">            
            <input class="btngui" value="" type="button" name="" onclick="do_search();">
            <input id="key_pres" name="key_pres" value="" type="hidden" />
            <input id="link_alias" name="link_alias" value="" type="hidden" />
            <input id="keyword_search_replace" name="keyword_search_replace" value="" type="hidden" />
          </div>
          <div class="hide_search hide"><i class="icongec-muiten"></i></div>
          <div id="header_search_autocomplete"></div>
          <div class="loader"></div>
        </form>           
        <div class="clr"></div>
        <div class="search-iph"><a href="javascript:void(0)"><i class="icongec-search-mb"></i></a></div>
      </div>
	  <div class="clr"></div>                        
      <!-- /form search--->
    </div>
  </section>
  <!-- /banner -->
</header>
            <section class="content">
                <section class="content_left">
                    
  <div class="main_body">
    <div class="anime_name anime_video">
      <i class="icongec-anime_video i_pos"></i>
      <div class="title_name">
        <h2>Ao no Orchestra Episode 17 English Subbed</h2>
      </div>
      <div class="link_face"><a class="btn facebook hidden-phone" href="javascript:;" onclick="window.open('https://www.facebook.com/sharer/sharer.php?u=' + encodeURIComponent('gogoanimehd.to/ao-no-orchestra-episode-17') + '', 'facebook-share-dialog', 'width=626,height=436');return false;">
</a>

<a class="btn twitter hidden-phone" href="https://twitter.com/share" target="_blank" data-url="gogoanimehd.to/ao-no-orchestra-episode-17"></a></div>
    </div>
    <div class="anime_video_body">
      <h1>Ao no Orchestra Episode 17 English Subbed at gogoanime</h1>
      <div class="anime_video_body_cate">
        <span>Category:</span>  <a href="/sub-category/spring-2023-anime" title="Spring 2023 Anime">Spring 2023 Anime</a>
        <div class="anime-info">
          <span>Anime info:</span>
          <a href="/category/ao-no-orchestra" title="Ao no Orchestra">Ao no Orchestra</a>
        </div>
 
                &nbsp;
        <div class="anime_video_note_watch">
          Please, <a onclick="freload()" href="javascript:void(0)">reload page</a> if you can't watch the video
        </div>
        <div style="max-height:300px;overflow:hidden;"><div id="bg_3113286302"></div><script data-cfasync="false" type="text/javascript" src="//platform.bidgear.com/ads.php?domainid=3113&sizeid=28&zoneid=6302"></script></div>       <div class="download-anime">
	     <div class="anime_video_note_watch">
          <div class="anime_video_body_report" style="top:7px;">
            <a class="report-ajax" href="javascript:void(0)">Report this Episode!</a></div>
          </div>
         </div>    
         <div class="favorites_book">
           <ul>
                <li class="dowloads"><a href="https://gotaku1.com/download?id=MjA5MjA2&typesub=Gogoanime-SUB&title=Ao+no+Orchestra+Episode+17" target="_blank"><i class="icongec-dowload"></i><span>Download</span></a></li>
                <li class="favorites"><i class="icongec-fa-heart"></i><span>Add to Favorites</span></li>
           </ul>
         </div>
       </div>
       <div class="clr"></div>
               <div class="anime_video_body_watch"><div id="load_anime">
<!------------------ vidstream.io server type = 1  display --------------->
<div class="anime_video_body_watch_items load">
    <div class="play-video">
        <iframe src="https://gotaku1.com/streaming.php?id=MjA5MjA2&title=Ao+no+Orchestra+Episode+17" allowfullscreen="true" frameborder="0" marginwidth="0" marginheight="0" scrolling="no"></iframe>
    </div>
</div>

</div></div>
       <div class="anime_video_body_episodes"><div class="anime_video_body_episodes_l">
             <a href="/ao-no-orchestra-episode-16"><< Ao no Orchestra Episode 16</a>
     </div>
<div class="anime_video_body_episodes_r">
    </div></div>
       <div class="clr"></div>
<div class="list_dowload">
	      		      <div><span>For downloading this video, please <a href="/login.html" title="login">login</a> first.</span></div>
		  </div>
<div class="clr"></div>
       <div class="clr"></div>
	   <div style="margin-top:20px;color:#00a651;font-size:18px;">Please scroll down for servers choosing, thank you.</div>
       <br>

       <div class="ads_watch_top">
         
<div id="bg_311324551"></div><script data-cfasync="false" type="text/javascript" src="//platform.bidgear.com/ads.php?domainid=3113&sizeid=2&zoneid=4551"></script>       </div>
         <div class="clr"></div>

       <div class="anime_muti_link"><ul>
    <li class="anime"> 
        <a href="#" class="active" rel="1" data-video="https://gotaku1.com/streaming.php?id=MjA5MjA2&title=Ao+no+Orchestra+Episode+17" ><i class="iconlayer-anime"></i>Vidstreaming<span>Choose this server</span></a>
    </li>
    <li class="vidcdn">
        <a href="#" rel="100" data-video="https://gotaku1.com/embedplus?id=MjA5MjA2&token=eErEzDwzKD7DIEtJNpH05A&expires=1690777423" ><i class="iconlayer-anime"></i>Gogo server<span>Choose this server</span></a>
    </li>
    
    		        <li class="streamsb">
            <a href="#" rel="13" data-video="https://sbani.pro/e/8hgkufop1aec">
            <i class="iconlayer-streamsb"></i>Streamsb<span>Choose this server</span></a>
        </li>
    		        <li class="mp4upload">
            <a href="#" rel="3" data-video="https://www.mp4upload.com/embed-36locm9buval.html">
            <i class="iconlayer-mp4upload"></i>Mp4Upload<span>Choose this server</span></a>
        </li>
    		        <li class="doodstream">
            <a href="#" rel="14" data-video="https://dood.wf/e/s7kz6ouf25y7">
            <i class="iconlayer-doodstream"></i>Doodstream<span>Choose this server</span></a>
        </li>
        
</ul></div>
	   <div class="clr"></div>
       <div class="anime_video_body_comment">
         <div class="anime_video_body_comment_name">
            <div class="btm-center">
                <script id="dsq-count-scr" src="//gogoanimetv.disqus.com/count.js" async></script>
                <div id="specialButton" class="specialButton">
                        <span class="txt">Show</span> <a href="https://gogoanime.vc/ao-no-orchestra-episode-17#disqus_thread">Comments </a>
                    </div> 
            </div>
         </div>
         <div id="divComments" class="disq">
          <div class="anime_video_body_comment_center">
            <div id="disqus_thread"></div>
          </div>
          <script>
            var disqus_config = function () {
              this.page.url = 'https://gogoanime.vc/ao-no-orchestra-episode-17';
            };                  
            (function () {  // DON'T EDIT BELOW THIS LINE
              var d = document, s = d.createElement('script');

              s.src = '//gogoanimetv.disqus.com/embed.js';

              s.setAttribute('data-timestamp', +new Date());
              (d.head || d.body).appendChild(s);
            })();
          </script>
          <noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript" rel="nofollow">comments powered by Disqus.</a></noscript>
        </div>
      </div>
    </div>
  </div>
  <div class="clr"></div>
  <div class="main_body">
    <div class="anime_name episode_video">
      <i class="icongec-episode_video i_pos"></i>
      <h2>Related episode</h2>
    </div>
    <div class="clr"></div>
    <div class="anime_video_body">
      <input type="hidden" value="12977" id="movie_id" class="movie_id"/>
      <input type="hidden" value="17" id="default_ep" class="default_ep"/>
      <input type="hidden" value="ao-no-orchestra" id="alias_anime" class="alias_anime"/>
            <ul id="episode_page">
                                                <li>
                                <a href="#" class="active" ep_start = '0' ep_end = '17'>0-17</a>
                            </li>
                                    </ul>
                <div class="clr"></div>
                <div id="load_ep"></div>
                <div class="clr"></div>
    </div>
  </div>
  <div class="clr"></div>
      <div class="login-popup modal-close">
        <h2>Log in to Gogoanime</h2>

        <a href="/login-google.html" class="btn-google">
            <span><img src="https://gogoanimehd.to/img/google.png" alt="google" /></span>
            Log in with Google
        </a>

        <form method='post'  action='/login.html' ><input type='hidden' name='_csrf' value='64c71b2dab001' >        <input type='email' name='email'  placeholder='Email'  value=''>
        <input type='password' name='password'  placeholder='Password' >
        <input type='checkbox' name='remember'  value='1'> <span class="remember-me">Remember me</span><hr>
        
        <button type='submit' >Sign in</button>
        <a class="link-forget" href="/forget.html">Forgot password?</a>

        <a class="link-signup" href="/register.html">Sign up</a>
        </form>    </div>
  <div class="reportForm modal-close">
  <div id="wc-form-wrapper">
    <div class="title">Report <span class="close-poup" onclick="closePoup();">&#x2716;</span></div>
    <div id="msg_eror"></div> 
      <form method='post'  id='contact-form' ><input type='hidden' name='_csrf' value='64c71b2dab001' >    
        <div id="msg_eror"></div> 
        
        <div class="row">
          <label>Select an option</label>
          <select name="message" id="message" class="text">
            <option value="Video broken">Video broken</option>
            <option value="Subtitle out of sync">Subtitle out of sync</option>
            <option value="Wrong Video">Wrong Video</option>
          </select>
        </div>

        <div class="row">
          <input name="title_report" id="title_report" value="ao-no-orchestra-episode-17" type="hidden">
		  <input name="server_report" id="server_report" value="" type="hidden">
        </div>
        
        <div class="row">
          <label>Other problem</label>
          <textarea placeholder="" name="body" id="body"></textarea>
        </div>

        <div class="row">
          <label>Email</label>
          <input type="text" name="email_report" id="email_report" />
        </div>
        
        <div class="row row_cap">
          <label>&nbsp;</label>
          <div class="captcha"><div class='g-recaptcha' data-sitekey='6Lchz0McAAAAAGegCbOQJ8ovc8W5jIJHMMsHdMwh' ></div></div>
        </div>
        <div class="clr"></div>
        
        <div class="row row_btn">
          <label>&nbsp;</label>
          <input value="Report" class="btngui" type="button">
          <input value="Reset" class="reset" type="reset">
         </div>
      </form>    <div class="clr"></div>
  </div>
</div>
  <div id="bg_3113287366"></div><script data-cfasync="false" type="text/javascript" src="//platform.bidgear.com/ads.php?domainid=3113&sizeid=28&zoneid=7366"></script>
                </section>
                 <section class="content_right">
                    <div class="headnav_center">
                            <div class="anime_name adsverting">
                                <i class="icongec-adsverting i_pos"></i>
                                <h2>ADVERTISEMENTS</h2>
                            </div>
                            <div class="headnav_items">
                               
                                <div id="bg_311326291"></div><script data-cfasync="false" type="text/javascript" src="//platform.bidgear.com/ads.php?domainid=3113&sizeid=2&zoneid=6291"></script>                                
                                <div class="clr"></div>
                                                                 
                                                                                          </div>
                    </div>
                                        
                    <div class="clr"></div>
                                            <div class="main_body">
     <div class="main_body_black">
          <div class="anime_name ongoing">
              <i class="icongec-ongoing i_pos"></i><h2>RECENT RELEASE</h2>
          </div>
          <div class="recent">
           <!-- begon -->
          <div id="scrollbar2">
          <div class="scrollbar"><div class="track"><div class="thumb"><div class="end"></div></div></div></div>
            <div class="viewport">
                 <div class="overview">
               			<nav class="menu_recent">
                                    <ul>
                                    	                                        <li>
                                        <a href="/zhen-hun-jie-3rd-season-episode-2" title="Zhen Hun Jie 3rd Season">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/zhen-hun-jie-3rd-season.png');"></div>
                               		     Zhen Hun Jie 3rd Season                                        </a>
                                    <a href="/zhen-hun-jie-3rd-season-episode-2" title="Zhen Hun Jie 3rd Season">
                                     <p class="time_2">Episode 2</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/peerless-martial-spirit-episode-292" title="Peerless Martial Spirit">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/peerless-martial-spirit.png');"></div>
                               		     Peerless Martial Spirit                                        </a>
                                    <a href="/peerless-martial-spirit-episode-292" title="Peerless Martial Spirit">
                                     <p class="time_2">Episode 292</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/haai-step-jun-episode-13" title="Haai Step Jun">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/haai-step-jun.png');"></div>
                               		     Haai Step Jun                                        </a>
                                    <a href="/haai-step-jun-episode-13" title="Haai Step Jun">
                                     <p class="time_2">Episode 13</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/qing-lian-jian-xian-chuan-episode-32" title="Qing Lian Jian Xian Chuan">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/qing-lian-jian-xian-chuan.png');"></div>
                               		     Qing Lian Jian Xian Chuan                                        </a>
                                    <a href="/qing-lian-jian-xian-chuan-episode-32" title="Qing Lian Jian Xian Chuan">
                                     <p class="time_2">Episode 32</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/yishi-zhi-zun-episode-32" title="Yishi Zhi Zun">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/yishi-zhi-zun.png');"></div>
                               		     Yishi Zhi Zun                                        </a>
                                    <a href="/yishi-zhi-zun-episode-32" title="Yishi Zhi Zun">
                                     <p class="time_2">Episode 32</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/yami-shibai-11-episode-4" title="Yami Shibai 11">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/yami-shibai-11.png');"></div>
                               		     Yami Shibai 11                                        </a>
                                    <a href="/yami-shibai-11-episode-4" title="Yami Shibai 11">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/ao-no-orchestra-episode-17" title="Ao no Orchestra">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/ao-no-orchestra-1677471586.png');"></div>
                               		     Ao no Orchestra                                        </a>
                                    <a href="/ao-no-orchestra-episode-17" title="Ao no Orchestra">
                                     <p class="time_2">Episode 17</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/dark-gathering-episode-4" title="Dark Gathering">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/dark-gathering-1688153412.png');"></div>
                               		     Dark Gathering                                        </a>
                                    <a href="/dark-gathering-episode-4" title="Dark Gathering">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/mushoku-tensei-ii-isekai-ittara-honki-dasu-episode-4" title="Mushoku Tensei II: Isekai Ittara Honki Dasu">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/mushoku-tensei-ii-isekai-ittara-honki-dasu-1688156063.png');"></div>
                               		     Mushoku Tensei II: Isekai Ittara Honki Dasu                                        </a>
                                    <a href="/mushoku-tensei-ii-isekai-ittara-honki-dasu-episode-4" title="Mushoku Tensei II: Isekai Ittara Honki Dasu">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/genjitsu-no-yohane-sunshine-in-the-mirror-episode-6" title="Genjitsu no Yohane: Sunshine in the Mirror">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/genjitsu-no-yohane-sunshine-in-the-mirror-1688153702.png');"></div>
                               		     Genjitsu no Yohane: Sunshine in the Mirror                                        </a>
                                    <a href="/genjitsu-no-yohane-sunshine-in-the-mirror-episode-6" title="Genjitsu no Yohane: Sunshine in the Mirror">
                                     <p class="time_2">Episode 6</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/eiyuu-kyoushitsu-episode-4" title="Eiyuu Kyoushitsu">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/eiyuu-kyoushitsu-1688153586.png');"></div>
                               		     Eiyuu Kyoushitsu                                        </a>
                                    <a href="/eiyuu-kyoushitsu-episode-4" title="Eiyuu Kyoushitsu">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/shinigami-bocchan-to-kuro-maid-2nd-season-episode-4" title="Shinigami Bocchan to Kuro Maid 2nd Season">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/shinigami-bocchan-to-kuro-maid-2nd-season-1688157471.png');"></div>
                               		     Shinigami Bocchan to Kuro Maid 2nd Season                                        </a>
                                    <a href="/shinigami-bocchan-to-kuro-maid-2nd-season-episode-4" title="Shinigami Bocchan to Kuro Maid 2nd Season">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/maria-sama-ga-miteru-haru-specials-episode-6" title="Maria-sama ga Miteru: Haru Specials">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/maria-sama-ga-miteru-haru-specials.png');"></div>
                               		     Maria-sama ga Miteru: Haru Specials                                        </a>
                                    <a href="/maria-sama-ga-miteru-haru-specials-episode-6" title="Maria-sama ga Miteru: Haru Specials">
                                     <p class="time_2">Episode 6</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/doupo-cangqiong-nian-fan-episode-55" title="Doupo Cangqiong: Nian Fan">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/doupo-cangqiong-nian-fan.png');"></div>
                               		     Doupo Cangqiong: Nian Fan                                        </a>
                                    <a href="/doupo-cangqiong-nian-fan-episode-55" title="Doupo Cangqiong: Nian Fan">
                                     <p class="time_2">Episode 55</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/wu-shen-zhu-zai-episode-354" title="Wu Shen Zhu Zai">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/wu-shen-zhu-zai.png');"></div>
                               		     Wu Shen Zhu Zai                                        </a>
                                    <a href="/wu-shen-zhu-zai-episode-354" title="Wu Shen Zhu Zai">
                                     <p class="time_2">Episode 354</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/legend-of-xianwu-episode-21" title="Legend of Xianwu">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/legend-of-xianwu.png');"></div>
                               		     Legend of Xianwu                                        </a>
                                    <a href="/legend-of-xianwu-episode-21" title="Legend of Xianwu">
                                     <p class="time_2">Episode 21</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/gaishi-dizun-episode-2" title="Gaishi Dizun">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/gaishi-dizun.png');"></div>
                               		     Gaishi Dizun                                        </a>
                                    <a href="/gaishi-dizun-episode-2" title="Gaishi Dizun">
                                     <p class="time_2">Episode 2</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/wan-jie-du-zun-2nd-season-episode-101" title="Wan Jie Du Zun 2nd Season">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/wan-jie-du-zun-2nd-season.png');"></div>
                               		     Wan Jie Du Zun 2nd Season                                        </a>
                                    <a href="/wan-jie-du-zun-2nd-season-episode-101" title="Wan Jie Du Zun 2nd Season">
                                     <p class="time_2">Episode 101</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/maria-sama-ga-miteru-specials-episode-7" title="Maria-sama ga Miteru Specials">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/maria-sama-ga-miteru-specials.png');"></div>
                               		     Maria-sama ga Miteru Specials                                        </a>
                                    <a href="/maria-sama-ga-miteru-specials-episode-7" title="Maria-sama ga Miteru Specials">
                                     <p class="time_2">Episode 7</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/hori-san-to-miyamura-kun-episode-6" title="Hori-san to Miyamura-kun">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/hori-san-to-miyamura-kun.png');"></div>
                               		     Hori-san to Miyamura-kun                                        </a>
                                    <a href="/hori-san-to-miyamura-kun-episode-6" title="Hori-san to Miyamura-kun">
                                     <p class="time_2">Episode 6</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/shin-sos-dai-tokyo-tankentai-episode-1" title="Shin SOS Dai Tokyo Tankentai">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/shin-sos-dai-tokyo-tankentai.png');"></div>
                               		     Shin SOS Dai Tokyo Tankentai                                        </a>
                                    <a href="/shin-sos-dai-tokyo-tankentai-episode-1" title="Shin SOS Dai Tokyo Tankentai">
                                     <p class="time_2">Episode 1</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/one-piece-episode-1070" title="One Piece">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/images/anime/One-piece.jpg');"></div>
                               		     One Piece                                        </a>
                                    <a href="/one-piece-episode-1070" title="One Piece">
                                     <p class="time_2">Episode 1070</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/hirogaru-sky-precure-episode-26" title="Hirogaru Sky! Precure">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/hirogaru-sky-precure.png');"></div>
                               		     Hirogaru Sky! Precure                                        </a>
                                    <a href="/hirogaru-sky-precure-episode-26" title="Hirogaru Sky! Precure">
                                     <p class="time_2">Episode 26</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/go-go-vehicle-zoo-episode-14" title="Go! Go! Vehicle Zoo">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/go-go-vehicle-zoo-1681007903.png');"></div>
                               		     Go! Go! Vehicle Zoo                                        </a>
                                    <a href="/go-go-vehicle-zoo-episode-14" title="Go! Go! Vehicle Zoo">
                                     <p class="time_2">Episode 14</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/bleach-sennen-kessen-hen-ketsubetsu-tan-episode-4" title="Bleach: Sennen Kessen-hen - Ketsubetsu-tan">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/bleach-sennen-kessen-hen-ketsubetsu-tan-1688151974.png');"></div>
                               		     Bleach: Sennen Kessen-hen - Ketsubetsu-tan                                        </a>
                                    <a href="/bleach-sennen-kessen-hen-ketsubetsu-tan-episode-4" title="Bleach: Sennen Kessen-hen - Ketsubetsu-tan">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/jitsu-wa-ore-saikyou-deshita-episode-4" title="Jitsu wa Ore, Saikyou deshita?">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/jitsu-wa-ore-saikyou-deshita-1688154877.png');"></div>
                               		     Jitsu wa Ore, Saikyou deshita?                                        </a>
                                    <a href="/jitsu-wa-ore-saikyou-deshita-episode-4" title="Jitsu wa Ore, Saikyou deshita?">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/uchi-no-kaisha-no-chiisai-senpai-no-hanashi-episode-4" title="Uchi no Kaisha no Chiisai Senpai no Hanashi">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/uchi-no-kaisha-no-chiisai-senpai-no-hanashi-1688157938.png');"></div>
                               		     Uchi no Kaisha no Chiisai Senpai no Hanashi                                        </a>
                                    <a href="/uchi-no-kaisha-no-chiisai-senpai-no-hanashi-episode-4" title="Uchi no Kaisha no Chiisai Senpai no Hanashi">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/ayaka-episode-5" title="Ayaka">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/ayaka-1688151477.png');"></div>
                               		     Ayaka                                        </a>
                                    <a href="/ayaka-episode-5" title="Ayaka">
                                     <p class="time_2">Episode 5</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/edens-zero-2nd-season-episode-18" title="Edens Zero 2nd Season">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/edens-zero-2nd-season-1680576231.png');"></div>
                               		     Edens Zero 2nd Season                                        </a>
                                    <a href="/edens-zero-2nd-season-episode-18" title="Edens Zero 2nd Season">
                                     <p class="time_2">Episode 18</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/ryza-no-atelier-tokoyami-no-joou-to-himitsu-no-kakurega-episode-5" title="Ryza no Atelier: Tokoyami no Joou to Himitsu no Kakurega">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/ryza-no-atelier-tokoyami-no-joou-to-himitsu-no-kakurega-1688156957.png');"></div>
                               		     Ryza no Atelier: Tokoyami no Joou to Himitsu no Kakurega                                        </a>
                                    <a href="/ryza-no-atelier-tokoyami-no-joou-to-himitsu-no-kakurega-episode-5" title="Ryza no Atelier: Tokoyami no Joou to Himitsu no Kakurega">
                                     <p class="time_2">Episode 5</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/horimiya-piece-episode-5" title="Horimiya: Piece">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/horimiya-piece.png');"></div>
                               		     Horimiya: Piece                                        </a>
                                    <a href="/horimiya-piece-episode-5" title="Horimiya: Piece">
                                     <p class="time_2">Episode 5</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/temple-episode-4" title="Temple">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/temple-1688157898.png');"></div>
                               		     Temple                                        </a>
                                    <a href="/temple-episode-4" title="Temple">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/liar-liar-episode-5" title="Liar Liar">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/liar-liar-1688155730.png');"></div>
                               		     Liar Liar                                        </a>
                                    <a href="/liar-liar-episode-5" title="Liar Liar">
                                     <p class="time_2">Episode 5</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/level-1-dakedo-unique-skill-de-saikyou-desu-episode-4" title="Level 1 dakedo Unique Skill de Saikyou desu">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/level-1-dakedo-unique-skill-de-saikyou-desu-1687313855.png');"></div>
                               		     Level 1 dakedo Unique Skill de Saikyou desu                                        </a>
                                    <a href="/level-1-dakedo-unique-skill-de-saikyou-desu-episode-4" title="Level 1 dakedo Unique Skill de Saikyou desu">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/yume-senshi-wingman-episode-20" title="Yume Senshi Wingman">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/yume-senshi-wingman.png');"></div>
                               		     Yume Senshi Wingman                                        </a>
                                    <a href="/yume-senshi-wingman-episode-20" title="Yume Senshi Wingman">
                                     <p class="time_2">Episode 20</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/detective-conan-episode-1092" title="Detective Conan">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/detective-conan.png');"></div>
                               		     Detective Conan                                        </a>
                                    <a href="/detective-conan-episode-1092" title="Detective Conan">
                                     <p class="time_2">Episode 1092</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/mix-meisei-story-nidome-no-natsu-sora-no-mukou-e-episode-17" title="Mix: Meisei Story - Nidome no Natsu, Sora no Mukou e">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/mix-meisei-story-nidome-no-natsu-sora-no-mukou-e.png');"></div>
                               		     Mix: Meisei Story - Nidome no Natsu, Sora no Mukou e                                        </a>
                                    <a href="/mix-meisei-story-nidome-no-natsu-sora-no-mukou-e-episode-17" title="Mix: Meisei Story - Nidome no Natsu, Sora no Mukou e">
                                     <p class="time_2">Episode 17</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/ba-huang-jian-zun-episode-6" title="Ba huang jian zun">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/ba-huang-jian-zun.png');"></div>
                               		     Ba huang jian zun                                        </a>
                                    <a href="/ba-huang-jian-zun-episode-6" title="Ba huang jian zun">
                                     <p class="time_2">Episode 6</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/express-god-system-episode-22" title="Express God System">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/express-god-system.png');"></div>
                               		     Express God System                                        </a>
                                    <a href="/express-god-system-episode-22" title="Express God System">
                                     <p class="time_2">Episode 22</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/my-wife-is-a-demon-queen-episode-38" title="My Wife Is a Demon Queen">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/my-wife-is-a-demon-queen.png');"></div>
                               		     My Wife Is a Demon Queen                                        </a>
                                    <a href="/my-wife-is-a-demon-queen-episode-38" title="My Wife Is a Demon Queen">
                                     <p class="time_2">Episode 38</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/bing-huo-mo-chu-episode-96" title="Bing Huo Mo Chu">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/bing-huo-mo-chu.png');"></div>
                               		     Bing Huo Mo Chu                                        </a>
                                    <a href="/bing-huo-mo-chu-episode-96" title="Bing Huo Mo Chu">
                                     <p class="time_2">Episode 96</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/jiu-chen-fengyun-lu-episode-7" title="Jiu Chen Fengyun Lu">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/jiu-chen-fengyun-lu.png');"></div>
                               		     Jiu Chen Fengyun Lu                                        </a>
                                    <a href="/jiu-chen-fengyun-lu-episode-7" title="Jiu Chen Fengyun Lu">
                                     <p class="time_2">Episode 7</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/zhen-wu-dianfeng-2nd-season-episode-25" title="Zhen Wu Dianfeng 2nd Season">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/zhen-wu-dianfeng-2nd-season.png');"></div>
                               		     Zhen Wu Dianfeng 2nd Season                                        </a>
                                    <a href="/zhen-wu-dianfeng-2nd-season-episode-25" title="Zhen Wu Dianfeng 2nd Season">
                                     <p class="time_2">Episode 25</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/douluo-dalu-ii-jueshi-tangmen-episode-7" title="Douluo Dalu II: Jueshi Tangmen">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/douluo-dalu-ii-jueshi-tangmen.png');"></div>
                               		     Douluo Dalu II: Jueshi Tangmen                                        </a>
                                    <a href="/douluo-dalu-ii-jueshi-tangmen-episode-7" title="Douluo Dalu II: Jueshi Tangmen">
                                     <p class="time_2">Episode 7</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/quanzhi-fashi-vi-episode-10" title="Quanzhi Fashi VI">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/quanzhi-fashi-vi.png');"></div>
                               		     Quanzhi Fashi VI                                        </a>
                                    <a href="/quanzhi-fashi-vi-episode-10" title="Quanzhi Fashi VI">
                                     <p class="time_2">Episode 10</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/shi-fang-jian-sheng-episode-11" title="Shi Fang Jian Sheng">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/shi-fang-jian-sheng.png');"></div>
                               		     Shi Fang Jian Sheng                                        </a>
                                    <a href="/shi-fang-jian-sheng-episode-11" title="Shi Fang Jian Sheng">
                                     <p class="time_2">Episode 11</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/fei-gou-moco-episode-50" title="Fei Gou Moco">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/fei-gou-moco.png');"></div>
                               		     Fei Gou Moco                                        </a>
                                    <a href="/fei-gou-moco-episode-50" title="Fei Gou Moco">
                                     <p class="time_2">Episode 50</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/hyakushou-kizoku-episode-4" title="Hyakushou Kizoku">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/hyakushou-kizoku-1688154650.png');"></div>
                               		     Hyakushou Kizoku                                        </a>
                                    <a href="/hyakushou-kizoku-episode-4" title="Hyakushou Kizoku">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/the-miracle-doctor-episode-90" title="The Miracle Doctor">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/the-miracle-doctor.png');"></div>
                               		     The Miracle Doctor                                        </a>
                                    <a href="/the-miracle-doctor-episode-90" title="The Miracle Doctor">
                                     <p class="time_2">Episode 90</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/rebirth-city-deity-episode-19" title="Rebirth: City Deity">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/rebirth-city-deity.png');"></div>
                               		     Rebirth: City Deity                                        </a>
                                    <a href="/rebirth-city-deity-episode-19" title="Rebirth: City Deity">
                                     <p class="time_2">Episode 19</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/anti-routine-system-episode-32" title="Anti-routine system">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/anti-routine-system.png');"></div>
                               		     Anti-routine system                                        </a>
                                    <a href="/anti-routine-system-episode-32" title="Anti-routine system">
                                     <p class="time_2">Episode 32</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/master-of-ten-thousand-paths-episode-23" title="Master of Ten Thousand Paths">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/master-of-ten-thousand-paths.png');"></div>
                               		     Master of Ten Thousand Paths                                        </a>
                                    <a href="/master-of-ten-thousand-paths-episode-23" title="Master of Ten Thousand Paths">
                                     <p class="time_2">Episode 23</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/im-just-an-immortal-episode-56" title="I’m Just an Immortal">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/im-just-an-immortal.png');"></div>
                               		     I’m Just an Immortal                                        </a>
                                    <a href="/im-just-an-immortal-episode-56" title="I’m Just an Immortal">
                                     <p class="time_2">Episode 56</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/almighty-master-season-2-episode-38" title="Almighty Master Season 2">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/almighty-master-season-2-1675652855.png');"></div>
                               		     Almighty Master Season 2                                        </a>
                                    <a href="/almighty-master-season-2-episode-38" title="Almighty Master Season 2">
                                     <p class="time_2">Episode 38</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/shadowverse-flame-seven-shadows-hen-episode-4" title="Shadowverse Flame: Seven Shadows-hen">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/shadowverse-flame-seven-shadows-hen.png');"></div>
                               		     Shadowverse Flame: Seven Shadows-hen                                        </a>
                                    <a href="/shadowverse-flame-seven-shadows-hen-episode-4" title="Shadowverse Flame: Seven Shadows-hen">
                                     <p class="time_2">Episode 4</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/return-of-the-immortal-episode-8" title="Return of the Immortal">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/return-of-the-immortal.png');"></div>
                               		     Return of the Immortal                                        </a>
                                    <a href="/return-of-the-immortal-episode-8" title="Return of the Immortal">
                                     <p class="time_2">Episode 8</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/lian-qi-shi-wan-nian-episode-50" title="Lian Qi Shi Wan Nian">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/lian-qi-shi-wan-nian.png');"></div>
                               		     Lian Qi Shi Wan Nian                                        </a>
                                    <a href="/lian-qi-shi-wan-nian-episode-50" title="Lian Qi Shi Wan Nian">
                                     <p class="time_2">Episode 50</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/become-the-castellan-in-another-world-episode-58" title="Become the Castellan in Another World">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/become-the-castellan-in-another-world.png');"></div>
                               		     Become the Castellan in Another World                                        </a>
                                    <a href="/become-the-castellan-in-another-world-episode-58" title="Become the Castellan in Another World">
                                     <p class="time_2">Episode 58</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/wuhang-zhanshen-episode-14" title="Wuhang Zhanshen">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/wuhang-zhanshen.png');"></div>
                               		     Wuhang Zhanshen                                        </a>
                                    <a href="/wuhang-zhanshen-episode-14" title="Wuhang Zhanshen">
                                     <p class="time_2">Episode 14</p>
                                     </a>
                                       </li>
                                                                                <li>
                                        <a href="/vanguard-dragon-god-episode-87" title="Vanguard Dragon God">
                                        <div class="thumbnail-recent" style="background: url('https://gogocdn.net/cover/vanguard-dragon-god.png');"></div>
                               		     Vanguard Dragon God                                        </a>
                                    <a href="/vanguard-dragon-god-episode-87" title="Vanguard Dragon God">
                                     <p class="time_2">Episode 87</p>
                                     </a>
                                       </li>
                                                                            </ul>
                                </nav>
                 </div>
            </div>
        </div>	
          <!-- tao thanh cuon 1-->  
          </div>
     </div>
</div>
<div class="clr"></div>
<style type="text/css">
	#load_ads_2{width: 300px;}
	#load_ads_2.sticky{position:fixed;top: 0;}
    #scrollbar2 .viewport { height: 1000px !important; }
</style>
                                        <div class="main_body">
  <div class="main_body_black">
    <div class="anime_name new_series">
      <i class="icongec-new_series i_pos"></i><h2>Season</h2>
    </div>
    <div class="series">
      <div class="recent" style="padding:10px 0;">
        <div class="viewport">
          <div class="overview">
            <nav class="menu_series cron">
              <ul>
                <li>
                  <span style="color:#898989;">Anime 2023:</span>
                  <a style="display:inline;" href="/sub-category/winter-2023-anime" title="Winter 2023 Anime">Winter</a> | 
                  <a style="display:inline;" href="/sub-category/spring-2023-anime" title="Spring 2023 Anime">Spring</a> | 
                  <a style="display:inline;" href="/sub-category/summer-2023-anime" title="Summer 2023 Anime">Summer</a>
                </li>
                                  <li>
          				  <span style="color:#898989;">Anime 2022:</span>
                            <a style="display:inline;" href="/sub-category/winter-2022-anime" title="Winter 2022 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2022-anime" title="Spring 2022 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2022-anime" title="Summer 2022 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2022-anime" title="Fall 2022 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2021:</span>
                            <a style="display:inline;" href="/sub-category/winter-2021-anime" title="Winter 2021 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2021-anime" title="Spring 2021 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2021-anime" title="Summer 2021 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2021-anime" title="Fall 2021 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2020:</span>
                            <a style="display:inline;" href="/sub-category/winter-2020-anime" title="Winter 2020 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2020-anime" title="Spring 2020 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2020-anime" title="Summer 2020 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2020-anime" title="Fall 2020 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2019:</span>
                            <a style="display:inline;" href="/sub-category/winter-2019-anime" title="Winter 2019 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2019-anime" title="Spring 2019 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2019-anime" title="Summer 2019 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2019-anime" title="Fall 2019 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2018:</span>
                            <a style="display:inline;" href="/sub-category/winter-2018-anime" title="Winter 2018 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2018-anime" title="Spring 2018 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2018-anime" title="Summer 2018 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2018-anime" title="Fall 2018 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2017:</span>
                            <a style="display:inline;" href="/sub-category/winter-2017-anime" title="Winter 2017 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2017-anime" title="Spring 2017 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2017-anime" title="Summer 2017 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2017-anime" title="Fall 2017 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2016:</span>
                            <a style="display:inline;" href="/sub-category/winter-2016-anime" title="Winter 2016 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2016-anime" title="Spring 2016 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2016-anime" title="Summer 2016 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2016-anime" title="Fall 2016 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2015:</span>
                            <a style="display:inline;" href="/sub-category/winter-2015-anime" title="Winter 2015 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2015-anime" title="Spring 2015 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2015-anime" title="Summer 2015 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2015-anime" title="Fall 2015 Anime">Fall</a>
                            
          				</li>
                                  <li>
          				  <span style="color:#898989;">Anime 2014:</span>
                            <a style="display:inline;" href="/sub-category/winter-2014-anime" title="Winter 2014 Anime">Winter</a> | 
                            <a style="display:inline;" href="/sub-category/spring-2014-anime" title="Spring 2014 Anime">Spring</a> |
                            <a style="display:inline;" href="/sub-category/summer-2014-anime" title="Summer 2014 Anime">Summer</a> |
          				    <a style="display:inline;" href="/sub-category/fall-2014-anime" title="Fall 2014 Anime">Fall</a>
                            
          				</li>
                              </ul>
            </nav>
          </div>
        </div>	
      </div>
    </div>
  </div>
</div>
                 </section>                                                                              
            </section>                
            <div class="clr"></div>
<footer>
  <div class="menu_bottom">
    <a href="/about-us.html"><h3>Abouts us</h3></a>
    <a href="/contact-us.html"><h3>Contact us</h3></a>
    <a href="/privacy.html"><h3>Privacy</h3></a>
  </div>
  <div class="croll">
    <div class="big"><i class="icongec-backtop"></i></div>
    <div class="small"><i class="icongec-backtop_mb"></i></div>
  </div>
</footer>
        </div>
    </div>
</div>
<div id="off_light"></div>
<div class="clr"></div>
<div class="mask"></div>
<script type="text/javascript" src="https://cdn.gogocdn.net/files/gogo/js/combo.js?v=8.2"></script>
<script type="text/javascript" src="https://cdn.gogocdn.net/files/gogo/js/crollvertical/js/jquery.tinyscrollbar.min.js?v=8.2"></script>
<div class="notice-400" style=" z-index:99999;position: fixed;bottom: 0;text-align: center;width: 100%; left: 0;padding: 10px;background: #939393;color: white;">We moved site to <a href="https://gogoanimehd.to" title="Gogoanime" alt="Gogoanime - Watch anime online, English anime online HD" style="color: #ffc119">Gogoanimehd.to</a> . Please bookmark new site. Thank you!</div><script async src="https://www.googletagmanager.com/gtag/js?id=G-6LL626G4N3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag("js", new Date());

  gtag("config", "G-6LL626G4N3");
</script>
  <script type="text/javascript" src="https://www.google.com/recaptcha/api.js"></script>
  <script type="text/javascript">
          $(".favorites").click(function (e) {$(".mask").fadeIn();$('.login-popup').fadeIn();e.stopPropagation()});
      $(".watchs").click(function (e) {$(".mask").fadeIn();$('.login-popup').fadeIn();e.stopPropagation()});   
        $('.report-ajax').click(function (e) {e.preventDefault();$(".mask").fadeIn();$('.reportForm').fadeIn()});       
    $(".btngui").click(function(e) {var plays = $(".play-video iframe").attr('src');$("#server_report").val(plays);disabledHome('.btngui');var elm_other = '#contact-form textarea',recaptcha = $("#g-recaptcha-response").val();if($(elm_other).val() == ''){$("#msg_eror").html('Other problem cannot be blank.')}else if(recaptcha === ""){$("#msg_eror").html('Please check the recaptcha.')}else{dulieu = $("#contact-form").serialize();$.post(base_url+"report.html",dulieu, xuly)}}); 
    function xuly(data){if (data=="OK"){$("#contact-form input:text").val('');$("#contact-form input:text").val('');$("#contact-form input:radio").prop( "checked", false);$("#contact-form textarea").val('');$("#contact-form").hide();$("#msg_eror").html('Thank you for report.We will check and fix this episode asap');setTimeout(function(){ $('.mask').fadeOut();$('.reportForm').fadeOut(); }, 3000)}else{$("#msg_eror").html(data)}}
    setTimeout(function(){$.ajax({url: 'https://check.gogo-play.net/anime.php?id=MjA5MjA2&type=[{"13":{"link":"https:\/\/sbani.pro\/e\/8hgkufop1aec"}},{"14":{"link":"https:\/\/dood.wf\/e\/s7kz6ouf25y7"}}]',type: 'get',dataType: 'json',success: function (data) {console.log(data)}});}, 10000);
  </script>
  <script>
    if(document.getElementById('episode_page')){
      var ep_start = $('#episode_page a.active').attr('ep_start');
      var ep_end = $('#episode_page a.active').attr('ep_end');
      var id = $("input#movie_id").val();
      var default_ep = $("input#default_ep").val();
      var alias = $("input#alias_anime").val();
      loadListEpisode('#episode_page a.active',ep_start,ep_end,id,default_ep,alias);
    }
  </script>

<script>
if(document.getElementById('scrollbar2')){
    $('#scrollbar2').tinyscrollbar();
}
</script>
<!--<script type="text/javascript">
    if(!window.BB_ind) { BB_ind = 0; }
    if(!window.BB_r) { BB_r = Math.floor(Math.random()*1000000000)}
    BB_ind++;
    window.BB_skin = {
        centerWidth: 1100,
        centerDomId: '',
        leftOffset: 0,
        rightOffset: 0,
        topPos: 0,
        deferLoading: false,
        fixed: true,
        fixedStickTopOnScroll: false,
        fixedScrollSecondaryTop: 0,
        adjustSkinOnDynamicCenter: true,
        zIndex: 0,
        leftFrameId: '',
        rightFrameId: '',
        pl: 41600,
        index: BB_ind
    };
</script>
<script type="text/javascript" src="//st.bebi.com/bebi_v3.js"></script>-->
</body>
</html>